Cisco Works LMS 2.6 device update

Discussion in 'Cisco' started by James, Feb 25, 2007.

  1. James

    James Guest

    I am trying to update my devices on CiscoWorks LMS 2.6

    After downloading the updates from Cisco, I select the RME package to
    update, and then point it to my folder that I downloaded to. For some
    reason none of the updates install, as per the event log message:


    Resource Manager Essentials Installing Device Package(s), invoked from
    GUI 25 Feb 2007,09:00:50 GMT Install Device Package(s) Executed


    ERROR: Error while installing (SharedDcmaSFS)

    ERROR: Error while installing (CatGL3)

    ERROR: Error while installing (SharedHelpSC)

    ERROR: Error while installing (Rtr3800)

    ERROR: Error while installing (Cat3560)

    ERROR: Error while installing (Pix)


    This is the error I get, no apparent reason why. I have tried shutting
    down all RME services, but this doesn't help at all.

    Updating Cisco View went OK, so I don't think it's me.

    Has anyone had any experience with this?

    Regards

    James
     
    James, Feb 25, 2007
    #1
    1. Advertising

  2. James

    Andy Guest

    On Feb 25, 12:13 pm, James <> wrote:
    > I am trying to update my devices on CiscoWorks LMS 2.6
    >
    > After downloading the updates from Cisco, I select the RME package to
    > update, and then point it to my folder that I downloaded to. For some
    > reason none of the updates install, as per the event log message:
    >
    > Resource Manager Essentials Installing Device Package(s), invoked from
    > GUI 25 Feb 2007,09:00:50 GMT Install Device Package(s) Executed
    >
    > ERROR: Error while installing (SharedDcmaSFS)
    >
    > ERROR: Error while installing (CatGL3)
    >
    > ERROR: Error while installing (SharedHelpSC)
    >
    > ERROR: Error while installing (Rtr3800)
    >
    > ERROR: Error while installing (Cat3560)
    >
    > ERROR: Error while installing (Pix)
    >
    > This is the error I get, no apparent reason why. I have tried shutting
    > down all RME services, but this doesn't help at all.
    >
    > Updating Cisco View went OK, so I don't think it's me.
    >
    > Has anyone had any experience with this?
    >
    > Regards
    >
    > James


    Hi James,
    Are you upgrading from 2.5 or an earlier version?

    Are you following the order below?

    Common Services: 3.0.3 then
    Resource manager Essentials: 4.0.3, then
    Campus Manager: 4.0.3, then
    Device Fault Manager: 2.0.3 and then
    Internetwork Performance Monitor: 2.6. Once all these are installed
    correctly installed, install
    LAN Management Solution: 2.6

    Regards,
    Andy
     
    Andy, Feb 25, 2007
    #2
    1. Advertising

  3. James

    James Guest

    Andy wrote:
    > On Feb 25, 12:13 pm, James <> wrote:
    >> I am trying to update my devices on CiscoWorks LMS 2.6
    >>
    >> After downloading the updates from Cisco, I select the RME package to
    >> update, and then point it to my folder that I downloaded to. For some
    >> reason none of the updates install, as per the event log message:
    >>
    >> Resource Manager Essentials Installing Device Package(s), invoked from
    >> GUI 25 Feb 2007,09:00:50 GMT Install Device Package(s) Executed
    >>
    >> ERROR: Error while installing (SharedDcmaSFS)
    >>
    >> ERROR: Error while installing (CatGL3)
    >>
    >> ERROR: Error while installing (SharedHelpSC)
    >>
    >> ERROR: Error while installing (Rtr3800)
    >>
    >> ERROR: Error while installing (Cat3560)
    >>
    >> ERROR: Error while installing (Pix)
    >>
    >> This is the error I get, no apparent reason why. I have tried shutting
    >> down all RME services, but this doesn't help at all.
    >>
    >> Updating Cisco View went OK, so I don't think it's me.
    >>
    >> Has anyone had any experience with this?
    >>
    >> Regards
    >>
    >> James

    >
    > Hi James,
    > Are you upgrading from 2.5 or an earlier version?
    >
    > Are you following the order below?
    >
    > Common Services: 3.0.3 then
    > Resource manager Essentials: 4.0.3, then
    > Campus Manager: 4.0.3, then
    > Device Fault Manager: 2.0.3 and then
    > Internetwork Performance Monitor: 2.6. Once all these are installed
    > correctly installed, install
    > LAN Management Solution: 2.6
    >
    > Regards,
    > Andy
    >



    Hi Andy,

    I was working with LMS 2.5. I updated this with the December 2005
    update, then onto the LMS 2.6 update. This all went without a hitch and
    works fine. However, what I'm trying to do now is update the devices in
    RME. Common services picked up these updates, downloaded them, and when
    I try and install them, I keep getting these errors. I have tried
    everything. I just deleted my existing 2960 package, and tried
    installing the new 2960 package, but yet again, it failed.

    I'm running out of ideas and things to try now.

    James
     
    James, Feb 25, 2007
    #3
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Rene Kuhn
    Replies:
    0
    Views:
    947
    Rene Kuhn
    Dec 28, 2005
  2. Adriano
    Replies:
    1
    Views:
    962
    mark mandel
    Dec 15, 2003
  3. Fogar
    Replies:
    1
    Views:
    805
    Erick
    Jan 17, 2006
  4. sheleshji

    Cisco Works 2.6 LMS problem

    sheleshji, Jul 22, 2007, in forum: Cisco
    Replies:
    0
    Views:
    4,371
    sheleshji
    Jul 22, 2007
  5. ttripp
    Replies:
    2
    Views:
    1,600
    Mr. Nobody
    Apr 5, 2008
Loading...

Share This Page